g.manual(1)	       Grass User's Manual	      g.manual(1)



NNAAMMEE
       gg..mmaannuuaall    -   Accesses  GRASS	User's	Reference  Manual
       entries.
       _(_G_R_A_S_S _F_i_l_e _M_a_n_a_g_e_m_e_n_t _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       gg..mmaannuuaall
       gg..mmaannuuaall hheellpp
       gg..mmaannuuaall    [--11]    [--aa]    [--dd]    [--mm]     [--ss]     [--qq]
       [eennttrriieess==_n_a_m_e[,_n_a_m_e,...]] name name ...

DDEESSCCRRIIPPTTIIOONN
       The  _g_._m_a_n_u_a_l  command provides user access to the on-line
       GGRRAASSSS UUsseerr''ss  RReeffeerreennccee	MMaannuuaall	entries.   The	user  may
       request	a list of available manual entries, and may get a
       manual entry printed to the terminal screen.

OOPPTTIIOONNSS
       --11     This option will list all manual entries,  one  per
	      line.

       --aa     This  option will list all manual entries in a more
	      appealing format.  The manual  page  list  will  be
	      separated by manual section.

       --dd     This option will display a short description of all
	      manual entries specified.  If this option  is  used
	      without  a  manual  entrie's  _n_a_m_e a summary of all
	      manual entries will be displayed	(option  yet  not
	      active).

       --mm     Force    to    use    man   program   rather   than
	      GRASS_TEXT_BROWSER, if any.

       --ss     Run silently to set exit status  if  entry  exists.
	      Requires only one command.

       --qq     Print man pages and quit.

	      Requires rman at ftp://ftp.cs.berkeley.edu/ucb/peo-
	      ple/phelps/tcltk/rman.tar.gz.



       These entries may also be accessed through the _g_._h_e_l_p com-
       mand.

NNOOTTEESS
       To  use hyperlink features of html pages, set env variable
       GRASS_TEXT_BROWSER to any text-based web browser that  you
       want, e.g., lynx, w3m.

SSEEEE AALLSSOO
       GGRRAASSSS UUsseerr''ss RReeffeerreennccee MMaannuuaall
       _g_._h_e_l_p

AAUUTTHHOORR
       Michel Wurtz - Cemagref/DIG

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_3_/_1_9 _0_9_:_3_2_:_1_1 _$



GRASS 5.0					      g.manual(1)
